GRUB-MKLAYOUT(1)

BEZEICHNUNG
grub-mklayout - eine Tastaturbelegungsdatei für GRUB erzeugen

ÜBERSICHT
grub-mklayout [OPTION…] [OPTIONEN]

BESCHREIBUNG
grub-mklayout wandelt eine Tastaturbelegungsbeschreibung im keymaps(5)-Format in ein Format um, das vom GRUB-Befehl keymap verwendet werden kann.

Es wird eine GRUB-Tastaturbelegung aus der Linux-Konsole erzeugt.

-i, --input=DATEI
    legt den Namen der Eingabedatei fest. Per Vorgabe wird aus der Standardeingabe gelesen.

-o, --output=DATEI
    legt den Namen der Ausgabedatei fest. Per Vorgabe wird in die Standardausgabe geschrieben.

-v, --verbose
    gibt ausführliche Meldungen aus.

-?, --help
    gibt eine kurze Hilfe aus.

--usage
    gibt eine kurze Meldung zur Verwendung aus.

-V, --version
    gibt die Programmversion aus.

Erforderliche oder optionale Argumente für lange Optionen sind ebenso erforderlich bzw. optional für die entsprechenden Kurzoptionen.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an <bug-grub@gnu.org>.

SIEHE AUCH
grub-mkconfig(8)

Die vollständige Dokumentation für grub-mklayout wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info(1) und grub-mklayout auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info grub-mklayout

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).